<!--

 a {
	color:#10399c;
	font-weight: bold;
	text-decoration: none; }

 a:hover {
	text-decoration: underline; }

 body {
	background-color:#33aaee;
	font-family: helvetica,arial,verdana;
	font-size: 13px;
	border-top:0px;
	scrollbar-face-color: #10399c;
	scrollbar-highlight-color: #33aaee;
	scrollbar-3dlight-color: #33aaee;
	scrollbar-darkshadow-color: #33aaee;
	scrollbar-shadow-color: #33aaee;
	scrollbar-arrow-color: #ffffff;
	scrollbar-track-color: #33aaee;
	}

 img {
	border-color: #10399c; }

 td {
	font-family: helvetica,arial,verdana;
	font-size: 13px;
	color:#000000 }

 ul {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 15px;
	padding-left: 0; }

 .12white {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 12px;
	color:#ffffff; }

 .biglink {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 15px;
	color:#10399c; }

 .company {
	font-family: helvetica,arial,verdana;
	font-size: 16px;
	color:#000000; }

 .contact {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 12px;
	color:#000000; }

 .filesize {
	font-family: helvetica,arial,verdana;
	font-size: 13px;
	color:#000000; }

 .footer {
	font-family: arial,verdana,helvetica;
	font-weight: bold;
	font-size: 14px;
	color:#000000;
	}

 .footer-white {
	font-family: arial,verdana,helvetica;
	font-size: 14px;
	color:#ffffff; }

 .head {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 11px;
	color:#10399c; }

 .jfl {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 17px;
	color:#000000; }

 .jfl-blue {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 18px;
	color:#18429C; }

 .jfl-head {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 13px;
	color:#000000; }

 .jfl-sked-head {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 18px;
	color:#000000; }

 .jfl-sked-head-bg {
 	background-color:#f9a206; }

 .jfl-sked {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 14px;
	color:#000000; }

 .jfl-sked-bg {
	background-color:#aee2ff; }
/*	background-color:#7fbf30; }*/

 .minititle {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 12px;
	color:#ffffff; }

 .miniwhite {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 9px;
	color:#ffffff; }

 .roster {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 12px;
	color:#10399c; }

 .specs {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 13px;
	color:#000000; }

 .subtitle {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 14px;
	color:#ffffff; }

 .title {
	font-family: helvetica,arial,verdana;
	font-weight: bold;
	font-size: 18px;
	color:#ffffff; }

 .white {
	font-family: arial,verdana,helvetica;
	font-weight: bold;
	font-size: 11px;
	color:#ffffff; }

-->
